id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: ru-RU
content:
  geo-redundancy.title: Для всех ваших данных в облаке доступна геоизбыточность.
  geo-redundancy.message: Данные реплицируются из {{ primaryName }} в {{ secondaryName }}. <placeholder>Включить геоизбыточное облачное хранилище данных</placeholder>.
